#whatsapp-icon{
    background-color: #25D366;
    color: #fff;
    border-radius: 50%;
    padding: 10px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    cursor: pointer;
    z-index: 1000;
}

#whatsapp-icon img{
    width: 25px;
}

#cursos-nav .tooltip-custom{
    background-color: #25D366;
}

#portada{
    z-index: 1010;
}


#btn-disabled{
    background: #333;
    width: auto;
}




/* #new-gallery .imagen{
    width: 100%;
}

#new-gallery .imagen img{
    width: 100%;
}

#new-gallery{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    width: 100%;
    margin: auto;
    column-gap: 1rem;
    row-gap: .5rem;
}

@media (min-width:100px){
    #new-gallery{
        grid-template-columns: repeat(1, 1fr);
    }
}
@media (min-width:520px){
    #new-gallery{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (min-width:728px){
    #new-gallery{
        grid-template-columns: repeat(3, 1fr);
    }
}
@media (min-width:1024px){
    #new-gallery{
        grid-template-columns: repeat(4, 1fr);
    }
} */


.wrap {
    max-width: 100%;
    margin: 0 auto;
    padding: 20px;
}

.new-gallery {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 6px;
}

.imagen {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.imagen img {
    width: 100%;
    height: 100%;
    display: block;
}

/* Ajustes específicos para las imágenes verticales */
.imagen-vertical {
    grid-row: span 2; /* Las imágenes verticales ocuparán dos filas */
}



.media-container {
    position: relative;
    width: 100%;
    overflow: hidden;
    cursor: pointer;

}

.media {
    width: 100%;
    height: auto;
    display: block;
    transition: transform 0.3s ease-in-out;

}

.media-vertical {
    grid-row: span 2;
}
media-container:hover .media {
    transform: scale(2); /* Puedes ajustar este valor según tus preferencias */
}

.lupa-overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: 0.3s ease-in-out;
}

/* Estilos específicos de Bootstrap para el ícono de búsqueda */
.lupa-overlay i {
    font-size: 2rem; /* Tamaño del ícono */
    color: #fff; /* Color del ícono */
}

.imagen:hover {
    opacity: 0.8;

}

.imagen:hover .lupa-overlay {
    opacity: 1;
}

.imagen:hover img {
}

.imagen:hover .lupa-overlay {
    opacity: 1;
} 

.navbar{
    display: flex;
}

.navbar-brand .img-blanca{
    width: 8.3rem;
    height: auto;
}
#img-blanca{
    width: 2rem;
    height: auto;
}

.img-blanca2{
width: 18rem;
}

/* AGREGADO */
#navbar-extra{
    display: flex;
    flex-direction: row;
    gap: 15px;
    align-items: center;
    justify-content: center;
}

#aulavirtual{
    background: #FF6455;
    font-weight: 600;
    font-family: 'Nexa';
    width: auto;
    border-radius: 11px;
    padding: 5px 15px;
    font-size: .9rem;
}
/* --------------- */


.social{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.navbarcursos{
    opacity: 1 !important;
}

#backroomlogo{
    width: 30px;
}

.powered{
    padding: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* cursos */
#cursos, #curso{
    background-image: url(../imagenes/galeria/fondo.jpg);
    background-repeat: repeat-x;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 50px;

}

.portada-curso{
    position: relative;
}
#portada-curso img{
    width: 100%;
}
.portada-curso h1{
    position: absolute;
    bottom: 50px;
    left: 50px;
    opacity: 0;
    animation: fadeInFromBottom 0.8s ease-in-out forwards;
    font-family: 'Nexa Bold';
}

@keyframes fadeInFromBottom {
    from {
      opacity: 0;
      transform: translateY(50px);
    }
    to {
      opacity: 1;
      transform: translateY(0);
    }
  }


#curso{
  
    align-items: flex-start;
    min-height: 100vh;
    padding: 10px 20px;
    /* max-height: 50vh; */
    padding: 10%;
}

#curso a{
    width: auto;
    align-self: center;
}

#h1-portadacurso{
     color: #e9e9e9;
     text-shadow: 2px 2px 1px #333;
}
.curso p{
    font-size: 1.3rem;
    /* padding: 0 20px; */
    width: 80%;
    text-align: start;
   
}

#titulocurso{
    font-weight: 900;
    font-family: 'Nexa Bold';
    margin-top: 5%;
    

}

#titulocurso span{
    font-size: 1.2rem;
    color: grey;
    font-weight: 600;
    font-family: 'Nexa';
}

#curso div{
    padding: 2%;
    padding-left: 0;
}

.curso ol{
    text-align: start;
}
#cursos .col{
    text-align: center;
    padding-top: 20px;
    margin-bottom: 20px;
}

.cards-cursos{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    justify-content: center;
    align-items: center;
    gap: 50px;
    
}

.card{
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
padding: 20px 20px;
gap: 20px;
background: #e9e9e9 ;
border-radius: 20px;
}

.card-body{
    text-align: center;
    padding: 0;
    display: flex;
    flex-direction:column;
    justify-content: space-between;
    align-content: center;
}

#cursos .img-curso{
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.masinfo-btn, .btn{
    background: #ff705e;
    font-family: 'HKGrotesk-SemiBold';
    padding: 5px 10px;
    border-radius: 5px;
    bottom: 0;
    border: transparent;
    color: #333;
    width: 70%;
    align-self: center;
    margin-top: 25px;

}

.btn:hover{
    background: #ff705e;
}

.texto-curso, .card-text{
    font-family: 'HKGrotesk-SemiBold';
    font-weight: bold;
    font-size: .9rem;
}

.layer .curso{
    background-image: url(../imagenes/cursos/fondocurso.png);
}

#navcursos{
    opacity: 1 !important;
}

.card{
    animation: appear 2s ease-in-out forwards;
}

.card-text span{
    font-weight: 100;
    font-size: .8rem;
    color: grey;
}

@keyframes appear {
    0%{
        opacity: 0;
    }

    100%{
        opacity: 1;
    }
}

.section-formcurso{
    padding: 10%;
    background-image: url(../imagenes/galeria/fondo.jpg);
    background-repeat: repeat-x;
    border-top: 40px solid #ff705e;
    background: #ff715e;
   
}

.section-formcurso h4{
    width: 50%;
}
form{
     width: 50%;
}

.section-formcurso form button{
    width: auto;
    padding: 5px 20px;
    background:#333;
    color: #e9e9e9;
}

select option:hover{
    
    background: #ff705e;
}

#label{
    font-weight: 900;
}

/*------ ASESORIAS --------*/

 #consulta-asesorias{
    min-height: 50vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
    /* padding: 20px; */
    
}

#asesorias{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 70vh;
    background: #282428;
    padding: 20px;
    gap: 10px;
    padding-bottom: 50px;

}

#asesoria-descuento{
    color: #e9e9e9;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-left: 150px;
    padding-right: 150px;
    padding-bottom: 20x;
    font-weight: 900;
    font-family: 'HKGrotesk-SemiBold';
    gap: 20px;
}

.textodescuento{
    display: flex;
    justify-content: center;
    align-items: baseline;
    gap: 20px;
}

.textodescuento h6{
    align-self: flex-end;
    margin: 0;
    font-weight: 100;
    font-size: 1.5rem;
    font-family: 'HKGrotesk-SemiBold';
    padding-bottom: 20px;

}

#precio-descuento{
    display: flex;
    flex-direction: column;
    justify-content:flex-start;
    align-items: self-start;
    font-size: 4rem;
    font-weight: 900;
    font-family: 'HKGrotesk-SemiBold';
    text-align: start;
}

#precioantes{
    margin: 0;
    font-size: 2rem;
    font-weight: 900;
    font-family: 'HKGrotesk-SemiBold';
    padding-left: 10px;
    color: #ff705e;
    text-decoration:line-through;
} 

#preciodespues{
margin: 0;
font-size: 4rem;
    font-weight: 900;
    font-family: 'HKGrotesk-SemiBold';
}

#asesoria-descuento h4{
    font-size: 2.2rem;
}

#asesoria-descuento span{
    color: #ff705e;
}

.asesorias-img, .consultaasesorias-img{
    width: 12rem;
}

.asesorias-texto, .consultaasesorias-texto{
    /* font-family: 'Nexa'; */
    font-family: 'HKGrotesk-SemiBold';

    color: #e9e9e9;
    font-weight: bold;
}

.asesorias-texto h4, .consultaasesorias-texto h4{
    font-weight: bold;
}

.asesorias-texto a, .consultaasesorias-texto a{
    font-weight: bold;
}

.asesorias-texto span{
    color:#ff715e ;
}

.consultaasesorias-texto span{
    color: #25D366;
}

.consultaasesorias-img{
    position: relative;
}
.consultaasesorias-img h2{
    background: #ff705e;
    font-weight: bold;
    font-size: 1.1rem;
    width: auto;
    padding: 5px 10px;
    font-family: 'HKGrotesk-SemiBold';
    position: absolute;
    bottom: -10px;
    border-radius: 5px;
}

.btn-asesorias{
    width: auto;
    color: #333;
    font-weight: bold;

}
/* FIN ASESORIAS */


/* social media navbar  */

.nav-social{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    padding-top: 0;
}

.nav-social img{
    width: 1.2rem;
}


.curso-merecibi{
    justify-content: start !important;
    padding-top:5% !important ;
}





































/* -----------BREAKPOINTS----- */
/* -----------BREAKPOINTS----- */
/* -----------BREAKPOINTS----- */
/* -----------BREAKPOINTS----- */

@media screen and (max-width: 920px) {
    .cards-cursos{
        grid-template-columns: repeat(2,1fr);
    }
    .leyenda{
        width: 400px;
        padding: 10px 20px;
    }
    .social{
        flex-direction: column;
        align-items: baseline;
        gap: 15px;
        padding: 5px 20px;
    }
    .mapa-de-medios{
        font-size: .9rem;
    }
    #galeria{
        padding-bottom: 60px;

    }
    .navbar-brand{
        display: flex;
        gap: 10px;
        /* flex-direction: column; */
    }

    .navbar-brand img{
        width: 11rem;
    }
    #navbarNav{
        display: flex;
    }
    #navcursos{
        height: 95px;
    }
      #cursos{
        padding-top: 100px;

    }
    nav{
        z-index: 10;
    }

    #portada-curso{
        z-index: 5;
    }

    #img-blanca{
        width: 2rem;
        height: auto;
    }
    .img-blanca2{
        height: auto;
        width: 14rem;
    }
    ul.navbar-nav
{
    align-items: flex-start;
}
.nav-item{
    margin: 0;
}
   
}


@media screen and (max-width: 768px) {
    #new-gallery {
        grid-template-columns: repeat(2, 1fr);
    }
    .leyenda{
        width: 400px;
        padding: 10px 20px;
    }
    .social{
        flex-direction: column;
        align-items: baseline;
        gap: 15px;
        padding: 5px 20px;
    }

    .mapa-de-medios{
        font-size: .9rem;
    }
    #galeria{
        padding-bottom: 60px;

    }
    .navbar-brand{
        display: flex;
        gap: 10px;
        /* flex-direction: column; */
    }

    .navbar-brand img{
        width: 11rem;
    }
    #navbarNav{
        display: flex;
    }

    .cards-cursos{
        grid-template-columns: 1fr;
    }
    #cursos{
        padding-top: 100px;

    }
    #h1-portadacurso{
        font-size: 1.5rem ;
       
        
    }
    
    #curso{
        min-height: 70vh;
    }
    nav{
        z-index: 10;
    }

    #portada-curso{
        z-index: 5;
    
    }

    .section-formcurso h4{
    width: 80%;
}
form{
     width: 80%;
}
.curso p{
    width: 90%;
}
.img-blanca2{
    width: 14rem;
    height: auto;
    }
    
    #consulta-asesorias{
        flex-direction: column;
        padding-top: 20px;
    }

    .consultaasesorias-texto{
        width: 50%;
        text-align: center;
    }

    #asesorias{
        gap: 25px;
    }

    #asesoria-descuento h4{
        text-align: center;
    }

}
   


@media (max-width: 480px) {
    #new-gallery {
        grid-template-columns: 1fr;
    }
    .navbar-brand img{
        width: 11rem;
    }
    #navcursos{
        height: 95px;
    }
    
    nav{
        z-index: 10;
    }
    #h1-portadacurso{
        font-size: .4rem !important;
    }

    .section-formcurso h4{
    width: 90%;
    }
form{
     width: 90%;
}
.curso p{
    width: 90%;
}
#curso{
    min-height: 100vh;
}

}


.galeria .seccion .wrap{
    padding:150px 400px;
    padding-bottom: 2000px;
}





